Subject: Fwd: LSM Joining Case Test - shiv shankar
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 9 Jan 2020 06:29:11 -0700 (MST)

Hi Sir, 

Below is the detail of the Candidate:- 

Pritish's Comment- He is good, Selected. 
Written English- 8/10 
Spoken English- 8/10 
Technical Skills- 8/10 

Qualification- B.Tech from Delhi Technological University. 
C Programming Certified from NIIT 
Also carrying the certificates of C++ from DUCAT, and Certified in JAVA Core Programming Language from NIIT. 

Total Experience- 1.6 Year of Experience with Diligent Solutions Pvt. Ltd. as Subject Matter Exert (Mathematics). He don't have technical experience but as he was B.Tech graduate also he seems quick learner to me, so I Met him with Pritish. 

Last Salary- 18000/- 
Expected Salary- As per Companies Norms. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 9 Jan, 2020, at 13:26, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	shiv shankar 
E-mail 	[email-masked] 
Phone Number 	(+91) 9810209438 
Which blurb would you select? 	Blurb 1 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	This blurb is selected because the customer service executive is empathetic and understands the need and urgency of the client. He/she further provides the assurance that the client shall be informed as soon as the tickets are going to be scanned by the courier company, which will ease some of the panic in the mind of the customer as he will be able to track the tickets. 
I would add a greeting in the beginning. Along with the greeting, I will provide the link to change the address. (You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases".) 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is providing the required service to the customer, only regarding the concerned query, in a well detailed manner. Great customer service is providing the required service to the customer along with all the aspects related to the service, by putting oneself in the place of the customer and understanding all the needs and requirements that have to be fulfilled. 	

	
You can [ https://www.jotform.com/edit/4543657892434864639?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.